Bug 109705 - Error dialog when attempting to login on to different VTs
Error dialog when attempting to login on to different VTs
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
1
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-10 22:39 EST by Peter Fales
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-25 00:20:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Fales 2003-11-10 22:39:03 EST
Description of problem:

I run X on two different VTs on my system so that I can use
different screen resolutions.  When I login on the second screen
(after previously logging in on the first screen), 
a dialog message pops up warning that I have already logged in and
asking me to confirm that I really want to login again.

First, this is a change from Redhat 9 and earlier releases.  Second,
what's wrong with logging in twice on two different screens?
Comment 1 Peter Fales 2004-07-25 00:20:26 EDT
I discovered that this can be disabled by editing 
etc/X11/gdm/gdm.conf and changing 

#DoubleLoginWarning=true
to
DoubleLoginWarning=false

(The commented out value is used by convention to show the system
default.)

Note You need to log in before you can comment on or make changes to this bug.